@charset "utf-8";
/* CSS Document */


a,ul,p , h1,h2,h3,h4,h5,h6{margin:0px;padding:0px; list-style:none; text-decoration:none}
img{ border:0;}
body
{
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
	font-family: calibri,Verdana, Geneva, sans-serif;
}

.clear
{
	clear:both;
}

.line
{
	border:2px solid #1FADEC;
}

.wrapper
{
	width:960px;
	margin:auto;
	padding:0px;
}

.logo
{
	float:left;
	margin:14px 0px 14px 5px;
}

.top_nav
{
	float:right;
	list-style:none;
	margin:40px 21px 0px 0px;
}

.top_nav>li
{
	display:inline;
	padding:7px;
}

.top_nav>li>a
{
	padding:8px;
	font-size:14px;
	color:#575656;
	text-decoration:none;	
}

.top_nav>li>a:hover , .active
{
	color:#ffffff!important;
	background-color:#EB3F24;
	border-radius:3px;	
}

.banner
{
	margin-bottom:20px;
}

.big, .big1 , .big2 , .big3 , .big4
{
	font-size:32px;
	color:#91C6FC;
}

.big1
{	
	color:#F0BF85;
}
.big2
{	
	color:#94F1FF;
}
.big3
{	
	color:#FEED01;
}
.big4
{	
	color:#FFFDFE;
}


.body_container
{
	width:960px;
	margin:auto;
	background-color:#F4f4f4;
}

.welcome_box
{
	float:left;
	width:670px;
	margin:5px 0px 10px 0px;	
	border-right:1px dotted #ccc;
}

.welcome_head
{
	margin:10px 5px 5px 10px;
	color:#36545D;
	font-size:24px;
}

.welcome_desc
{
	margin-bottom:15px;
	padding-left:10px;
	color:#333;	
}

.welcome_cont
{
	padding:10px;
	line-height:25px;
	color:#333;
}

.categories
{
	float:right;
	width:225px;
	margin-right:15px;
}

.category_head
{
	font-size:22px;
	color:#36545D;
	margin:5px 5px 5px -18px;
	padding:5px;
}

.categories ul
{
	width:200px;
	list-style-image:url(../images/gallery_arrow.png);
	list-style-position:outside;
}

.categories ul li
{
	padding:5px 0px 5px 0px;
}

.categories ul li a
{
	padding:5px 0px 5px 0px;
	font-size:16px;
	color:#333333;
}

/* footer */
.footer
{
	width: 100%;
	height:165px;
	margin-top: 45px;
	background-color: #e8e8e8;	
	position:absolute;
}

.footer_box
{
	width: 992px;	
	min-height: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-top:-17px;	
	background:url("../images/footer_bg.png")no-repeat;
}

.home_icon
{
	width: 100%;
}

.home_icon a
{
	width: 5%;
	float: left;
	margin: 5px 0px 0px 15px;
	text-align: center;	
}

.empty{
	float: right;
	margin: 0px 15px 0px 0px;
	padding: 0px;
	width: 91%;
	min-height: 30px;
	border-left:solid 1px #fff; 
	border-bottom:solid 1px #fff; 
}

.bottom_nav
{
	width: 19%;
	float: left;
	padding-bottom:35px;
	border-right:1px solid #fff;;
}

.bottom_nav p
{
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	color: #35545E;
	margin: 15px 0px 0px 33px;
}

.bottom_nav ul , .our_product_nav ul
{
	list-style:none;
	margin-left:34px;
	margin-top:5px;
}

.bottom_nav ul li , .our_product_nav ul li
{
	padding-bottom:5px;
}

.bottom_nav ul li a , .our_product_nav ul li a
{
	text-decoration:none;
	font-family:calibri,Verdana, Geneva, sans-serif;
	color:#595858;
	font-size:12px;
}

.bottom_nav ul li a:hover
{
	color:#EB4024;
}

.our_product_nav{
	width:32%;
	float: right;
	padding-bottom:36px;
	}

.our_product_nav p 
{
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	color: #35545E;
	margin: 15px 0px 0px 33px;
}
.brouchr_img
{
	 width:84px;
	 height:105px;
	 margin:10px 0px 0px 35px;
	 border:1px solid #ABABAB;	
}

.contact_email
{
	float: left;
	width: 30%;
	margin:0px 5px 0px 0px;
	border-right: solid 1px #fff;
	padding-bottom:25px;
}

.trusted_by
{
	width: 18%;
	float:left;
	padding-bottom:56px;
	border-right: solid 1px #fff;
}

.trusted_by p
{
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	color: #35545E;
	margin: 15px 0px 10px 33px;
}

.trusted_by img
{	
	margin: 5px 0px 0px 10px;
	cursor:pointer;vertical-align:middle;
}
.quote
{
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	color: #35545E;
	margin: 15px 0px 0px 33px;
}

.contact_email a,.phone
{
	text-decoration: none;
	font-family:calibri,Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style:normal;
	font-weight:normal;
	color: #585858;
	padding:10px 0px 0px 33px;
}

.social_name
{
	color:#333;
	margin-left:5px;
	vertical-align:middle;
}
/***********************************************************About US Page Start*********************************************/

.page_path
{
	margin:10px;
}

.page_path ul
{ 
	list-style:none;
	margin-top:15px;
}

.page_path ul li
{
	display:inline;
	color:#000;
}

.page_path ul li a
{
	text-decoration:none;
	color:#000;
}

.active2
{
	color:#EB3F24!important;
}

.about_description
{
	float:right;
	width: 100%;
}

.about_description h2
{
	font-family:calibri;
	font-weight:bold;
	font-size:22px;
	color:#eb4125;
	padding:5px; 
}

.about_description p
{
	font-family:calibri;
	font-weight:normal;	
	color:#585858;
	padding-left:10px;
	line-height:22px;
}

.mission_head
{
	font-size:18px;
	text-decoration:underline;
	margin-bottom:5px;
	font-weight:900;
}

.distributn_cont
{
	margin-bottom:135px;
}
/***********************************************************About US Page End*********************************************/


/***********************************************************Contact US Page begins*********************************************/
.contact_box
{
	width:960px;
	padding-bottom:15px;
	background-color: #F9F6ED;
}

.contact_box h1
{
	font-family:calibri;
	font-weight:bold;
	font-size:24px;
	color:#eb4125;
	padding:5px; 
}

.contact_box p
{
	padding:5px;
}

.form_box
{
	float:left;
	padding:5px 5px 5px 10px;	
	border-right:1px dotted #C9C8C4;
	width:400px;
}

.name_box , .mail_box , .company_box , .phone_box
{
	margin-bottom:20px;
	border:1px solid #C9C8C4;
	height:30px;
	width:400px;
}

.msg_box
{
	border:1px solid #C9C8C4;
}

.map_area
{
	width:460px;
	float:right;
}

.map_box
{
	border:5px solid #C9C8C4;
}

.contact_add
{
	margin-top:10px;
}

.contact_add h2
{
	font-family:calibri;
	font-weight:bold;
	font-size:18px;
	color:#eb4125;
}

.submit_btn , .reset_btn
{
	float:right;
	background-color:#EB3F24;
	padding:8px 20px;
	border:0px;
	color:#fff;
	margin-top:10px;
	margin-right:15px;
	font-family: calibri,Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
}

.submit_btn:hover , .reset_btn:hover
{
	background-color:#3a3a3a;
}

/***********************************************************Contact US Page End*********************************************/
li.topNav_Inner{position:relative;}
	
li.topNav_Inner>ul
{ 
	background-color:#f4f4f4;
	background-color:#fff; 
	position:absolute; 
	float:left; 
	width:450px; 
	height:250px;
	-webkit-box-shadow:  2px 2px 12px 6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 2px 12px 6px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 2px 12px 6px rgba(0, 0, 0, 0.3);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	z-index:1;
}

li.topNav_Inner>ul 
{
	position:absolute; 
	display:none; 
	height:auto;
	left:8px; 
	margin-top:10px;
	width:220px;
}

li.topNav_Inner:hover ul{ display:block; }

li.topNav_Inner:ul li hover ul ul.sub_visible{ display:block;}

li.topNav_Inner:hover { padding-bottom:20px;}
li.topNav_Inner>ul {background-color:#2A474F;}

li.topNav_Inner>ul>li>ul{position:absolute; left:220px;margin-top:-29px;width:160px;background-color:#f4f4f4;  height:auto;}

li.topNav_Inner:hover ul>li>ul{ display:none;background-color:#2A474F;}

li.topNav_Inner>ul>li>a{ width:210px; color:#fff; text-align:left; padding:5px 0px 5px 10px; display:block}

li.topNav_Inner>ul>li:hover ul{ display:block;}

li.topNav_Inner>ul>li>ul>li>a { padding:5px 10px; float:left;color:#fff; width:180px;}

li.topNav_Inner>ul>li>ul>li>a:hover{ color:#EB3F24!important; background-color:transparent}

.top_nav>li:hover>a,.top_nav>li>a:hover{color:#ffffff!important;background-color:#EB3F24;}

.topNav_Inner>ul>li:hover>a,.topNav_Inner>ul>li>a:hover,.select{color:#fff!important;background-color:#E44E36;}

.unselect{color:#000000!important;background-color:#fff;}


/***********************************************************Gallery Page begins*********************************************/

.left_nav
{
	float:left;	
	margin-top:13px;
	margin-left:10px;
	background:url(../images/left_nav_bg.png);
	width:210px;
	height:auto;
}

.shop_text
{
	font-family:calibri,Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#fff;
	padding:10px;
	width:185px;
	margin-left:2px;
	border-bottom:1px solid #666;
	font-weight:bold;
}

.main_ul
{
	width:205px;
	margin-left:2px;
	list-style:none;
	position:relative;
}

.main_ul>li
{
	color:#fff;
	font-family:calibri;
	font-size:16px;
	padding:15px 0px 15px 5px;
	border-bottom:1px dotted #666666;
}

.main_ul>li:hover
{
	background-color:#333333;
	color:#fff;
	
}

.sub_ul
{
	position:absolute;	
	left:204px;
	margin-top:-15px;
	width:200px;
	background-color:#333;
	display:none;
	z-index:101;
}

.sub_ul>li
{	
	padding:15px 0px 15px 15px;
}

.sub_ul>li>a
{
	color:#fff;
	font-family:calibri;
	font-size:16px;display:block;
}

.sub_ul>li>a:hover
{
	color:#ff3300;
}

.main_ul li:hover .sub_ul
{
	display:inline-block;
}

.right_container
{
	float:right;
	width:735px;
	margin-top:14px;
}


.img_box
{
	border-radius:5px;
	background-color:#eee;
	width:216px;
	height:200px;
	float:left;
	margin:12px 10px 30px 10px;
	border:1px solid transparent;
}

.img_box:hover
{
	border:1px solid #c6c6c6;	
	
}

.gallery_img
{
	width:197px;
	height:147px;
	margin-left:10px;
	margin-top:10px;
}

.img_name
{
	font-family:calibri,Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#575656;
	text-align:center;
	margin-top:10px;
}

/***********************************************************Gallery Page End*********************************************/

/***********************************************************zoon begin*********************************************/

.right_desc
{
	float:right;
	width:740px;
	margin-top:12px;
}
.zoom_box
{
	float:left;
	margin-left:10px;
	border-radius:5px;
	width:332px;
	height:330px;
	-moz-box-shadow: 0 0 2px 2px #D6D6D6;
	-webkit-box-shadow: 0 0 2px 2px #D6D6D6;
	box-shadow: 0 0 2px 2px #D6D6D6;
}

.zoom_img
{
	width:299px;
	height:240px; 
	margin:20px 0px 10px 15px;
}

.description_box
{
	float:right;
	width:380px;
	min-height:350px;
	
}

.product_top
{
	margin:0px;
	padding:0px;
	border-bottom:1px solid #d8d8d8;
}

.product_name
{
	font-family:calibri;
	font-weight:normal;
	font-size:18px;
	color:#ec4024;
	float:left;
	padding-top:10px;
}

.icons
{
	float:right;
	vertical-align:middle;
	cursor:pointer;
}

.itemno
{
	font-family:calibri;
	font-size:18px;
	color:#575656;
	margin:10px;
	width:300px;
}

.itemno_num
{
	font-family:calibri;
	font-size:18px;
	color:#ec4024;
	padding-left:35px;
}

.specification_box
{
	float:left;	
	
}

.description_box ul
{	
	width:295px;
	height:auto;
	margin:0px 0px 0px 5px;
	padding:0px;
	list-style-image:url(../images/gallery_arrow.png);
	list-style-position:inside
}

.description_box ul li
{
	padding:7px 5px;
	color:#4f4f4f;
	font-size:14px;
	font-weight:lighter;
}

.cart_box
{
	width:282px;	
	padding-top:10px;
	border:3px solid #d2d2d2;
	float:right;
	background-color:#F2F2F2;
	border-radius:5px;
	margin-top:8px;
}

.welcme_cont
{
	width:682px;	
	padding:10px;
	border:3px solid #d2d2d2;	
	background-color:#F2F2F2;
	border-radius:5px;
	line-height:28px;
}

.enquiry_text
{
	margin-left:10px;
	font-family:calibri;
	font-size:16px;
	color:#7f7f7f;	
}

.name_box1
{
	margin-bottom:10px;
	margin-left:10px;
	border:1px solid #C9C8C4;
}
.descriptn_area
{
	margin-left:10px;
	border:1px solid #C9C8C4;
}

.enquiry_btn
{
	margin:8px 0px 5px 100px;
	padding:5px 20px;
	background-color:#EB3F24;
	border:0px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}

.enquiry_btn:hover
{
	background-color:#333;
	color:#fff;
}

.enquiry_btn2
{
	margin-right:5px;
	padding:5px 20px;
	background-color:#EB3F24;
	border:0px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}

.enquiry_btn2:hover
{
	background-color:#333;
	color:#fff;
}

/*
.price_1
{
	color:#eb3d20;
	font-size:18px;
	text-decoration:line-through;
	padding-left:5px;
}

.price_discount
{
	color:#eb3d20;
	font-size:18px;
	padding-left:45px;
}

.addcart_btn
{
	background-image:url(../images/add_cart_bg.png);
	width:180px;
	height:30px;
	border:0;
	text-align:center;	
	font-family:calibri;
	color:#fff;
	font-size:20px;
	margin:30px 0px 0px 25px;
	cursor:pointer;
}*/

.standard_head
{
	font-family:calibri;
	font-size:18px;
	color:#575656;
	margin:10px 0px 0px 10px;
	padding:0px;
}

.kit_content
{
	margin-left:10px;
	color:#ea4024;
}

.sub_kit_content
{
	margin:10px;
}

.brief_decriptn>ul
{
	margin:10px 10px 10px 28px;
	list-style-type:decimal;	
}

.brief_decriptn>ul>li
{
	padding:5px;
	color:#636363;
}
.brief_decriptn>ul ul
{
	list-style:upper-alpha;
	list-style-position:inside;
}

.brief_decriptn
{
	margin-top:25px;
	margin-left:10px;
	padding-bottom:10px;
}

.product_desc_head
{
	border-top:1px solid #E3E3E3;
	border-left:1px solid #E3E3E3;
	border-right:1px solid #E3E3E3;
	background-color:#F2F2F2;
	color:#ea4024;
	font-family:calibri;
	font-size:16px;
	padding:10px;
	width:150px;
	z-index:100;
	position:relative;
}

.product_desc
{
	padding:10px 10px 20px 10px;
	background-color:#F2F2F2;
	border:1px solid #e3e3e3;
	margin-top:-1px;	
	line-height:30px;
	color:#636363;
	width:700px;
}
/***********************************************************Zoom End*********************************************/


/**********************************************************colors ****************************************************/
.white , .yellow , .blue , .red , .green , .gray , .orange , .violet , .pink , .black
{
	cursor:pointer;
	padding:2px 7px;
}

.white
{
	background-color:#fff;
}

.yellow
{
	background-color:yellow;
}

.blue
{
	background-color:blue;
}

.red
{
	background-color:red;
}
.green 
{
	background-color:green;
}
.gray
{
	background-color:gray;
}

.orange
{
	background-color:orange;
}

.violet
{
	background-color:violet;
}

.pink
{
	background-color:pink;
}

.black
{
	background-color:#000;
}

/**************************************Package and print SUpplies*******************************************************/
.imgs_box
{
	border:1px solid #ccc;
	border-radius:5px;
	margin-top:12px;
}

.packge_cont
{
	margin-top:25px;
	margin-left:5px;
	text-align:justify;
	width:710px;
	line-height:24px;
}

.packge_cont ul
{
	list-style-image:url(../images/gallery_arrow.png);
	list-style-position:inside;
}

.print_link
{
	color:#fff;
}

.bandages_box
{
	margin-top:12px;
}

/*
     FILE ARCHIVED ON 17:44:44 Jan 17, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:56:53 Aug 11, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.897
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.015
  esindex: 0.02
  cdx.remote: 54.089
  LoadShardBlock: 128.203 (3)
  PetaboxLoader3.datanode: 175.717 (5)
  load_resource: 267.493 (2)
  PetaboxLoader3.resolve: 144.032 (2)
*/